a:hover{text-decoration:unset;}
.ly_i_wrapper_1712{margin:0 auto;width:1712px;}
#header {min-width: unset;}
#header .ly_header_top{text-align:center;font-size:18px;line-height:50px;}
#header .ly_header_top a{text-decoration:underline;}
#header .ly_header_bot .ly_i_wrapper_1712{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;position: relative;}
#header .ly_header_bot .ly_header_left{float:left;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:120px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
#header .ly_header_bot .ly_header_center{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: end;-webkit-justify-content: flex-end;-ms-flex-pack: end;justify-content: flex-end; }
#header .ly_header_bot .ly_header_right{float:right;}
#header.ly_none_index{border-bottom-width: 1px;border-bottom-style: solid;}
.logo {max-width: 200px;}
.logo img{max-height: 100px;}
.default_nav_style{text-align:right;margin: 10px 0;}
.default_nav_style li{display:inline-block;padding:0 2.03125vw;height:40px;line-height:40px;float: unset;}
.default_nav_style li a{white-space:nowrap;font-size:20px;padding: 0 0;}
.default_search_style{float:left;display:inline-block;margin-right:2.86458vw;margin-left:2.60416vw;width:40px;height:120px;cursor:pointer;position:relative;}
.default_search_style a{display:block;width:100%;height:100%;}
.default_search_style .iconfont{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:26px;}
.default_account_style{float:left;display:inline-block;margin-right:2.29166vw;width:40px;height:120px;position:relative;}
.default_account_style .global_login_sec{display:block;width:100%;height:100%;}
.default_account_style .signin_box_sec{left:-250px;}
.default_account_style .global_account_sec{display:block;width:100%;height:100%;}
.default_account_style .global_account_sec .account_container_sec{left:-130px;}
.default_account_style .global_account_sec .AccountButton_sec{text-indent:-9999px;}
.default_account_style .iconfont{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:34px;}
.default_shopping_cart_style{float:left;display:inline-block;margin-right:2.86458vw;width:40px;height:120px;position:relative;}
.default_shopping_cart_style .text_0,.cart_count,.text_1,.cart_count_price{display:none;}
.default_shopping_cart_style .cart_note{left:-300px;}
.default_shopping_cart_style .iconfont{font-size:28px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.default_language_currency_style{float:left;font-size:18px;cursor:pointer;}
.default_language_currency_style dt{line-height:120px;padding:0 0;}
.default_language_currency_style i:before{content:unset;}
.ly_i_banner img{display:block;font-size:0;}
#footer{padding-top:65px;padding-bottom:55px;}
.default_newsletter_style{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding-bottom:24px;}
.default_newsletter_style .newsletter_title{width:800px;display:inline-block;}
.default_newsletter_style .newsletter_title .top_text{font-size:30px;line-height:32px;}
.default_newsletter_style .newsletter_title .sub_text{font-size:16px;line-height:32px;}
.default_newsletter_style .default_newsletter_form{display:inline-block;position:relative;margin-top:15px;width:907px;height:50px;}
.default_newsletter_style .default_newsletter_form input[type="text"]{-webkit-box-sizing:border-box;box-sizing:border-box;padding-right:172px;padding-left:20px;width:100%;height:50px;font-size:16px;line-height:50px;border-style:solid;border-width:1px;}
.default_newsletter_style .default_newsletter_form input[type="submit"]{position:absolute;right:0px;bottom:0px;display:block;width:152px;height:50px;font-size:16px;line-height:50px;cursor:pointer;text-transform:uppercase;border:0;}
.default_foot_menu_style{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-top:80px;flex-wrap: wrap;}
.default_foot_menu_style .menu_list{width:20%;}
.default_foot_menu_style .menu_list dl{padding-top:13px;}
.default_foot_menu_style .menu_list dl dt{font-size:18px;line-height:32px;}
.default_foot_menu_style .menu_list dl dd{font-size:16px;line-height:40px;}
body #main{padding-bottom: 2.60416vw;}
#footer .ly_footer_bot{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-top:62px;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
#footer .ly_footer_bot .ly_footer_bot_copy{width:50%;font-size:14px;line-height:40px;}
.follow_us_list{min-height:unset;width:50%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;}
.follow_us_list ul{height: auto;}
.follow_us_list ul li{float:left;margin-right: 0;font-size: 0;margin: 5px;}
.follow_us_list ul li a{display: inline-block;text-indent: -999px;width: 40px;height: 40px;}
.follow_us_list ul li a .iconfont{font-size: 40px;}
.partner .partners_box{margin-top: 20px;}
/* 其他共同样式 start */
.w_1200 .wide{width:1200px;min-width:1200px;}
.w_1200 .pro_right{width:940px;}
.pro_left{width:238px;}
.pro_right{width:720px;}
body #pro_review .pro_msg .pro_star .review_star .star_0,#pro_review .pro_msg .pro_star .review_star .star_1,body .review_star span{background-position: center;width: 15px;height: 15px;}
/* 其他公用样式  end*/
@media screen and (max-width:1820px){
	.ly_i_wrapper_1712{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 4vw;width:100%;}
}
@media screen and (max-width:1460px){
	.default_nav_style li{padding: 0 1.4vw;}
	.default_shopping_cart_style{margin-right: 1.2vw;}
	.default_account_style{margin-right: 1.2vw;}
	.default_search_style{margin: 0 1.2vw;}
	.logo{max-width: 150px;}
	.logo a {display: block;}
}
@media screen and (max-width:1280px){
	.default_nav_style li{padding: 0 0.8vw;}
	.default_shopping_cart_style{margin-right: 1vw;}
	.default_account_style{margin-right: 1vw;}
	.default_search_style{margin: 0 1vw;margin-left: 0.5vw;}
}
@media screen and (max-width:1000px){
	#default_search_box{display: none;}
	#header .ly_header_top{min-height: unset; height: auto;line-height: 30px; font-size: 16px;}
	#header .ly_header_bot{height:auto;min-height: 70px;max-height: 120px;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 10px 0;}
	#header .ly_header_bot .ly_i_wrapper_1712{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:auto;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
	.header_menu_mb{display:block;width:18px;width:16%;height:20px;text-align:center;font-size:0;cursor:pointer;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
	.header_menu_mb span{display:block;margin-bottom:6px;width:20px;height:2px;border-radius:3px;-webkit-transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,width .5s,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,width .5s,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);-o-transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s;transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s;transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);-webkit-transform-origin:19px;-ms-transform-origin:19px;transform-origin:19px;}
	.header_menu_mb span:last-child{margin-bottom:0;}
	#header .ly_header_bot .ly_header_left{width:auto;height:auto;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
	.logo{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;height:100%;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height:auto;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 20px;max-width:unset;}
	.logo a{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;height:100%;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height: auto;overflow: hidden;}
	.logo  a img {max-height: 80px;max-width: 100%;}
	#header .ly_header_bot .ly_header_center{display:none;}
	#header .ly_header_bot .ly_header_right{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:16%;height:50px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;min-width:60px;}
	.default_search_style,.default_shopping_cart_style{width:30px;height:30px;}
	.default_search_style .iconfont,.default_shopping_cart_style .iconfont{font-weight: normal;}
	.default_search_style{margin-right:16px;margin-left:0;background-size:22px;}
	.default_account_style,.default_language_currency_style{display:none;}
	.default_shopping_cart_style{margin-right:0;}
	.default_search_style .iconfont{font-size: 22px;}
	.default_shopping_cart_style .iconfont{font-size: 24px;}
	#footer{padding-top:21px;padding-bottom:0;}
	.default_newsletter_style{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-bottom: 0;}
	.default_newsletter_style .newsletter_title{text-align:center;}
	.default_newsletter_style .newsletter_title .top_text{padding-bottom:5px;font-size:20px;line-height:25px;}
	.default_newsletter_style .newsletter_title .sub_text{font-size:12px;line-height:16px;}
	.default_newsletter_style .default_newsletter_form{margin-top:17px;height:40px;border:unset;}
	.default_newsletter_style .default_newsletter_form input[type="text"]{padding-right:100px;padding-left:10px;height:40px;border-radius:unset;font-size:12px;line-height:40px;}
	.default_newsletter_style .default_newsletter_form input[type="submit"]{width:90px;height:40px;border-radius:unset;font-size:12px;line-height:40px;}
	.default_foot_menu_style{padding-top:10px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
	.default_foot_menu_style .menu_list{width:100%;}
	.default_foot_menu_style .menu_list dl dt{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-bottom:2px;font-size:14px;line-height:40px;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
	.default_foot_menu_style .menu_list dl dd{display:none;font-size:14px;line-height:36px;}
	.default_foot_menu_style .menu_list dl.focus dd{display: block;}
	.default_foot_menu_style .menu_list.menu_list_contact dd{display: block;}
	.default_foot_menu_style .menu_list.menu_list_contact dt i{display: none;}
	#footer .ly_footer_bot{padding-top:13px;padding-bottom:6px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
	#footer .ly_footer_bot .ly_footer_bot_copy{width:100%;text-align:center;font-size:12px;line-height:18px;-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;}
	.follow_us_list{width: 100%;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;margin-bottom: 10px;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;}
	.global_payment_icon_html{padding:10px 0;}
}
.default_products_detail #addtocart_button{border-width:1px;border-style:solid;}
.default_products_detail #buynow_button:hover{border-style:solid;border-width:1px;}
.shopping_add_to_cart .shopping_addtocart_add_btn{border-style:solid;border-width:1px;}
.shopping_add_to_cart .shopping_addtocart_buy_btn:hover{border-style:solid;border-width:1px;}
